form {
  margin-left: 20px;
  font-family: arial, verdana, "myriad pro";
  font-size: 10pt;
  width: 450px;
}


form ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
fieldset, form div {
  padding: 1%;
  margin-bottom: 20px;
  margin-top: 10px;
  border-color: #cc1615;
  border-width: 3pt;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-bottomright: 10px;
}

fieldset {
  background-color: #cccccc;
}

legend {
  font-weight: bold;
  background-color: #333;
  color: #fff;
  padding: 2px 10px;
  -moz-border-radius: 5px;
  -moz-box-shadow: 0px 0px 24px rgba(0,0,0,0.5);
}  
  

form li {
  overflow: auto;
  margin: 0.5em 0.2em 0 1em;
  line-height: 23px;
}
form label, form span {
  width: 48%;
  float: left;
  clear: left;
  margin: 0;
  padding: 0;
  
}
form label.right {
  width: 96%;
  margin-left: 2%;
}
label.right input {
  margin-right: 2em;
}
label input {
  width: auto;
}
input, textarea {
  width: 48%;
  float: left;
  margin: 0;
  padding: 0;
}
input {
  height: 1.5em;
  vertical-align: top;
}
textarea {
  height: 5em;
}
